Affected packages

Packages affected by graphite2 upgrade from 1.3.13-1.fc31 to 1.3.13-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
gnome-documents build 3 a month ago
asterisk build 3 2 months ago
libdbusmenu build 3 3 months ago
openttd-opengfx build 3 3 months ago
arc-theme build 3 3 months ago
gplugin build 3 3 months ago
entangle build 3 3 months ago
vim build 3 3 months ago
adapta-gtk-theme build 3 3 months ago
gnome-documents build 3 3 months ago
mypaint build 3 3 months ago
gr-osmosdr build 3 3 months ago
evolution-data-server build 3 3 months ago
gr-air-modes build 3 3 months ago
kvirc build 3 3 months ago
gnuradio build 3 3 months ago
vfrnav build 3 3 months ago
paraview build 3 3 months ago
pulseaudio build 4 3 months ago
coin-or-FlopC++ build 4 3 months ago
netcdf build 4 3 months ago
opendnssec build 4 3 months ago
GraphicsMagick build 4 3 months ago
mnemosyne build 4 3 months ago
ImageMagick build 4 3 months ago
clevis build 4 3 months ago
coin-or-Ipopt build 4 3 months ago
bacula build 4 3 months ago
laby build 4 3 months ago
clang build 4 3 months ago
lightdm build 4 3 months ago
rrdtool build 4 3 months ago
mlt build 4 3 months ago
claws-mail build 4 3 months ago
graphviz build 4 3 months ago
python-pillow build 4 3 months ago
gdal build 4 3 months ago
python-wxpython4 build 4 3 months ago
kf5-kross-interpreters build 4 3 months ago
coq build 4 3 months ago
qmc2 build None 3 months ago
dx build None 3 months ago
koffice-kivio build None 3 months ago
subversion build None 3 months ago
condor build None 3 months ago
blender build None 3 months ago
swig build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by graphite2 upgrade from 1.3.13-1.fc31 to 1.3.13-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.